https://kotlinlang.org logo
#ktor
Title
# ktor
s

spierce7

12/01/2020, 7:08 PM
Is Ktor 1.4.1 compatible with Kotlin 1.4.20?
j

John O'Reilly

12/01/2020, 7:10 PM
don't think it's been officially released but looks like 1.4.3 is https://github.com/ktorio/ktor/releases/tag/1.4.3
s

spierce7

12/01/2020, 7:11 PM
thanks 🙂
r

russhwolf

12/01/2020, 7:15 PM
Kotlin/Native compatibility has gotten a little more relaxed post-1.4. I haven't had issues yet with ktor 1.4.2 on Kotlin 1.4.20 even though it was built with Kotlin 1.4.10. And I think Ktor 1.4.1 works as well (that was the version recommended in the Kotlin 1.4.20 release blog post)